Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 02:21:40 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought a shirt online on 5 December after checking the shirt size in nearest centerpoint store, after collecting the shirt I have not use it for 3 weeks neither check the size again as I was confident that size is already tried in centerpoint store, but yesterday when I tried it first time I found that size is short . It means in M size there are two fitting is there in Splash which is quite strange. Therefore Today I visited centerpoint to return the shirt but they denied as return is acceptable within 14 days only .

Pls understand that I am returning it due to Splash have two different fitting in a single size.

I hope you will understand issue ans will take return of this short and also take appropriate action on my feedback.

Regards
Rajnish https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1952668